[Wine] Re: Running .Net Framework Applications error

vitamin wineforum-user at winehq.org
Thu Jul 30 08:47:48 CDT 2009

manekurt wrote:
> So, I installed Wine succesfully, and .Net framework 2.0 and SP1 too. Everything was fine, installed and running. No errores.

You need to use winetricks to install .net. Wine has several dlls that have to be overriden to native.

More information about the wine-users mailing list